const fs = require('fs');
const bundle = {};

fs.readdirSync(__dirname).forEach(file => {
    if (/\.js$/.test(file) && file !== 'index.js') {
        bundle[file.replace(/\.js$/, '')] = require(`./${file}`);
    }
});

module.exports = bundle;
